<?xml version="1.0" encoding="utf-8"?>

<Messages>
	<Default>Undefined text by ID: %s</Default>

	<!--KeyDefinitionUI-->
	<Message ID="GK::ID_CUSTOM_TabLabel_Custom" Type="0">Mapeado</Message>
	<Message ID="GK::ID_CUSTOM_TabLabel_Lighting" Type="0">Iluminación</Message>
	<Message ID="GK::ID_CUSTOM_TabLabel_GameMode" Type="0">Modo de juego</Message>
	<Message ID="GK::ID_CUSTOM_TabLabel_MacroUI" Type="0">Macro</Message>

	<!--KeyDefinitionUI/non-widget ID-->	
	<Message ID="GK::ID_CUSTOM_KeyMenu_Tooltip" Type="0">Tecla\nTecla\nRatón\nMacro\nTecla de combo\nEjecutar programa\nMultimedia\nAtajo de Windows\nProhibido</Message>
	<Message ID="GK::ID_CUSTOM_KeyMenu_Level_0" Type="0">Predeterminado\nTeclado\nFunción de ratón\nMacro\nTecla de combo\nEjecutar programa\nMultimedia\nAtajo de Windows\nProhibido</Message>
	<Message ID="GK::ID_CUSTOM_KeyMenu_Level_0_2" Type="0">Botón izquierdo\nBotón derecho\nBotón central\nBotón 4\nBotón 5\nSubir\nBajar</Message>
	<Message ID="GK::ID_CUSTOM_KeyMenu_Level_0_3" Type="0">Reproducir una vez\nReproducir varias veces\nClic para detener</Message>
	<!--Message ID="GK::ID_CUSTOM_KeyMenu_Level_0_4" Type="0">Perfil 1\nPerfil 2\nPerfil 3</Message-->
	<Message ID="GK::ID_CUSTOM_KeyMenu_Level_0_6" Type="0">Vol-\nVol+\nSilencio\nReproducir/Pausa\nAnterior\nSiguiente\nParar\nInicio\nEste PC\nEmail\nCalculadora</Message>
	<Message ID="GK::ID_CUSTOM_KeyMenu_Level_0_7" Type="0">Iniciar administrador de tareas\nEscritorio\nBucle de aplicación\nCambiar aplicación\nCerrar aplicación\nCortar\nCopiar\nPegar</Message>
	
	<Message ID="GK::ID_CUSTOM_MacroMenu_Level_0_4" Type="0">Botón izquierdo\nBotón derecho\nBotón central\nBotón 4\nBotón 5\nRueda</Message>
	<Message ID="GK::ID_CUSTOM_MacroMenu_Level_0_5_0" Type="0">Flecha abajo\nFlecha arriba</Message>
	<Message ID="GK::ID_CUSTOM_MacroMenu_Level_0_5_1" Type="0">Subir\nBajar</Message>
	
	<!--LightingUI-->
	<Message ID="GK::ID_LIGHT_TabLabel_Custom" Type="0">Mapeado</Message>
	<Message ID="GK::ID_LIGHT_TabLabel_Lighting" Type="0">Iluminación</Message>
	<Message ID="GK::ID_LIGHT_TabLabel_Mode" Type="0">Modo de juego</Message>
	<Message ID="GK::ID_LIGHT_TabLabel_MacroUI" Type="0">Macro</Message>
	<Message ID="GK::ID_LIGHT_ModeLabel" Type="0">Personalizado</Message>
	<Message ID="GK::ID_LIGHT_Subtitle_Color" Type="0">Color</Message>
	<Message ID="GK::ID_LIGHT_Subtitle_Direction" Type="0">Dirección</Message>
	<Message ID="GK::ID_LIGHT_Subtitle_Speed" Type="0">Velocidad</Message>
	<Message ID="GK::ID_LIGHT_Subtitle_Duration" Type="0">Duration</Message>
	<Message ID="GK::ID_LIGHT_Subtitle_Brightness" Type="0">Brillo</Message>
	<Message ID="GK::ID_LIGHT_BrightnessLabel_Close" Type="0">Desactivado</Message>
	<Message ID="GK::ID_LIGHT_BrightnessLabel_Small" Type="0">Tenue</Message>
	<Message ID="GK::ID_LIGHT_BrightnessLabel_Mid" Type="0">Normal</Message>
	<Message ID="GK::ID_LIGHT_BrightnessLabel_Large" Type="0">Alto</Message>
	<Message ID="GK::ID_LIGHT_SpeedLabel_Slow" Type="0">Lento</Message>
	<Message ID="GK::ID_LIGHT_SpeedLabel_Fast" Type="0">Rápido</Message>
	<Message ID="GK::ID_LIGHT_DurationLabel_Short" Type="0">Corto</Message>
	<Message ID="GK::ID_LIGHT_DurationLabel_Mid" Type="0">Medio</Message>
	<Message ID="GK::ID_LIGHT_DurationLabel_Long" Type="0">Largo</Message>
	<Message ID="GK::ID_LIGHT_ConfiguratorLink" Type="0">&lt;a href=&quot;&quot;&gt;Configurado&lt;/a&gt;</Message>
	<Message ID="GK::ID_LIGHT_EnableColor2Label" Type="0">Activar color 2</Message>
	<Message ID="GK::ID_LIGHT_ColorLabel_1" Type="0">Color 1</Message>
	<Message ID="GK::ID_LIGHT_ColorLabel_2" Type="0">Color 2</Message>
	<Message ID="GK::ID_LIGHT_RandomColorLabel" Type="0">Color completo</Message>
	<Message ID="GK::ID_LIGHT_ModeList" Type="0">Efecto1\nEfecto2\nEfecto3\nEfecto4\nEfecto5\nEfecto6\nEfecto7\nEfecto8\nEfecto9\nEfecto10\nEfecto11\nEfecto12\nEfecto13\nEfecto14\nEfecto15\nEfecto16\nEfecto17\nEfecto18\nEfecto19\nPersonalizar</Message>
	<Message ID="GK::ID_LIGHT_OnLabel" Type="0">Activado</Message>
	<Message ID="GK::ID_LIGHT_OffLabel" Type="0">Desactivado</Message>

	<!--GamingModeUI-->
	<Message ID="GK::ID_GAMEMODE_TabLabel_Custom" Type="0">Mapeado</Message>
	<Message ID="GK::ID_GAMEMODE_TabLabel_Lighting" Type="0">Iluminación</Message>
	<Message ID="GK::ID_GAMEMODE_TabLabel_Mode" Type="0">Modo de juego</Message>
	<Message ID="GK::ID_GAMEMODE_TabLabel_MacroUI" Type="0">Macro</Message>
	<Message ID="GK::ID_GAMEMODE_GameModeLabel" Type="0">Modo de juego</Message>
	<Message ID="GK::ID_GAMEMODE_OnLabel" Type="0">Activado</Message>
	<Message ID="GK::ID_GAMEMODE_OffLabel" Type="0">Desactivado</Message>
	<Message ID="GK::ID_GAMEMODE_StopKeyLabel" Type="0">Desactivar teclas</Message>
	<Message ID="GK::ID_GAMEMODE_Check_AltTabLabel" Type="0">Alt + Tab</Message>
	<Message ID="GK::ID_GAMEMODE_Check_AltF4Label" Type="0">Alt + F4</Message>
	<Message ID="GK::ID_GAMEMODE_Check_WinKeyLabel" Type="0">Tecla Windows</Message>
	<Message ID="GK::ID_GAMEMODE_ALTTABStopLabel" Type="0">Desactivar</Message>
	<Message ID="GK::ID_GAMEMODE_ALTF4StopLabel" Type="0">Desactivar</Message>
	<Message ID="GK::ID_GAMEMODE_WinKeyStopLabel" Type="0">Desactivar</Message>
	
	<!--MacroUI-->
	<Message ID="GK::ID_ME_TabLabel_Custom" Type="0">Mapeado</Message>
	<Message ID="GK::ID_ME_TabLabel_Lighting" Type="0">Iluminación</Message>
	<Message ID="GK::ID_ME_TabLabel_Mode" Type="0">Modo de juego</Message>
	<Message ID="GK::ID_ME_TabLabel_MacroUI" Type="0">Macro</Message>
	<Message ID="GK::ID_ME_LB_MouseEventTxt1" Type="0">Botón izquierdo</Message>
	<Message ID="GK::ID_ME_MouseEvent1" Type="0">Botón izquierdo\nBotón derecho\nBotón central\nBotón 4\nBotón 5\nRueda</Message>
	<Message ID="GK::ID_ME_LB_MouseEventTxt2" Type="0">Botón abajo</Message>
	<Message ID="GK::ID_ME_MouseEvent2_0" Type="0">Botón abajo\nBotón arriba</Message>
	<Message ID="GK::ID_ME_MouseEvent2_1" Type="0">Subir\nBajar</Message>
	<Message ID="GK::ID_ME_LB_AddDelay" Type="0">Introducir retardo</Message>
	<Message ID="GK::ID_ME_LB_Recover" Type="0">Recuperar</Message>
	<Message ID="GK::ID_ME_LB_Apply" Type="0">Aplicar</Message>

	<!--MacroEditDialog-->
	<Message ID="GK::ID_ME_TiltleLabel" Type="0">Editar macro</Message>
	<Message ID="GK::ID_ME_OKLabel" Type="0">OK</Message>
	<Message ID="GK::ID_ME_CancelLabel" Type="0">Cancelar</Message>
	<Message ID="GK::ID_ME_LB_MacroName" Type="0">Seleccionar nombre</Message>
	<Message ID="GK::ID_ME_LB_MacroNew" Type="0">Nueva macro</Message>
	<Message ID="GK::ID_ME_Lab_MacroNew" Type="0">Nuevo</Message>
	<Message ID="GK::ID_ME_Lab_MacroStartREC" Type="0">Iniciar grabación</Message>
	<Message ID="GK::ID_ME_Lab_MacroStopREC" Type="0">Detener grabación</Message>
	<Message ID="GK::ID_ME_LB_InsertMouseEvent" Type="0">Introducir evento de ratón</Message>
	<Message ID="GK::ID_ME_Lab_Delay" Type="0">Tiempo de retardo fijado</Message>
	<Message ID="GK::ID_ME_Lab_DelayUnit" Type="0">ms</Message>
	<Message ID="GK::ID_ME_LB_KeyDown" Type="0">Menú desplegable de teclas</Message>

	<!--SkinDialog-->
	<Message ID="GK::ID_SKIN_SettingLabel" Type="0">Ajustes</Message>
	<Message ID="GK::ID_SKIN_SelLangLabel" Type="0">Idioma:</Message>
	<Message ID="GK::ID_SKIN_SelTextColorLabel" Type="0">Color de texto</Message>
	<Message ID="GK::ID_SKIN_OKLabel" Type="0">OK</Message>
	<Message ID="GK::ID_SKIN_CancelLabel" Type="0">Cancelar</Message>

	<!--ProfileDialog-->
	<Message ID="GK::ID_PF_SettingLabel" Type="0">Editar perfil</Message>
	<Message ID="GK::ID_PF_SelectPFLabel" Type="0">Seleccionar perfil</Message>
	<Message ID="GK::ID_PF_OKLabel" Type="0">OK</Message>
	<Message ID="GK::ID_PF_CancelLabel" Type="0">Cancelar</Message>
	<Message ID="GK::ID_PF_NewLabel" Type="0">Nuevo</Message>
	<Message ID="GK::ID_PF_DeleteLabel" Type="0">Eliminar</Message>
	<Message ID="GK::ID_PF_ImportLabel" Type="0">Importar</Message>
	<Message ID="GK::ID_PF_ExportLabel" Type="0">Exportar</Message>
	<Message ID="GK::ID_PF_HotKeyPFLabel" Type="0">Atajo</Message>

	<!--SingleKeyDialog-->
	<Message ID="GK::ID_SINGLEKEY_TiltleLabel" Type="0">Tecla única</Message>
	<Message ID="GK::ID_SINGLEKEY_OKLabel" Type="0">OK</Message>
	<Message ID="GK::ID_SINGLEKEY_CancelLabel" Type="0">Cancelar</Message>

	<!--MouseFunctionDialog-->
	<Message ID="GK::ID_MOUFUC_TiltleLabel" Type="0">Función de ratón</Message>
	<Message ID="GK::ID_MOUFUC_OKLabel" Type="0">OK</Message>
	<Message ID="GK::ID_MOUFUC_CancelLabel" Type="0">Cancel</Message>
	<Message ID="GK::ID_MOUFUC_SettingLabel" Type="0">Please Select One</Message>

	<!--MacroDialog-->
	<Message ID="GK::ID_MACROKEY_TiltleLabel" Type="0">Macro</Message>
	<Message ID="GK::ID_MACROKEY_OKLabel" Type="0">OK</Message>
	<Message ID="GK::ID_MACROKEY_CancelLabel" Type="0">Cancelar</Message>
	<Message ID="GK::ID_MACROKEY_MacroSettingLabel" Type="0">Selecciona una acción</Message>
	<Message ID="GK::ID_MACROKEY_ModeSettingLabel" Type="0">Selecciona un tipo</Message>
	<Message ID="GK::ID_MACROKEY_Lab_LoopCount" Type="0">Número de bucles (1 - 255)</Message>

	<!--SwitchProfileDialog-->
	<Message ID="GK::ID_SWITPRO_TiltleLabel" Type="0">Cambiar perfil</Message>
	<Message ID="GK::ID_SWITPRO_OKLabel" Type="0">OK</Message>
	<Message ID="GK::ID_SWITPRO_CancelLabel" Type="0">Cancelar</Message>
	<Message ID="GK::ID_SWITPRO_SettingLabel" Type="0">Selecciona un perfil</Message>

	<!--StartProcessDialog-->
	<Message ID="GK::ID_STPRO_TiltleLabel" Type="0">Iniciar proceso</Message>
	<Message ID="GK::ID_STPRO_OKLabel" Type="0">OK</Message>
	<Message ID="GK::ID_STPRO_CancelLabel" Type="0">Cancelar</Message>
	<Message ID="GK::ID_STPRO_Label_StartProcess_0" Type="0">Selecciona una ruta</Message>
	<Message ID="GK::ID_STPRO_Label_StartProcess_1" Type="0">Introduce una URL</Message>

	<!--MediaKeyDialog-->
	<Message ID="GK::ID_MEDIAKEY_TiltleLabel" Type="0">Multimedia</Message>
	<Message ID="GK::ID_MEDIAKEY_OKLabel" Type="0">OK</Message>
	<Message ID="GK::ID_MEDIAKEY_CancelLabel" Type="0">Cancelar</Message>
	<Message ID="GK::ID_MEDIAKEY_SettingLabel" Type="0">Selecciona un perfil</Message>

	<!--WindowsKeyDialog-->
	<Message ID="GK::ID_WINKEY_TiltleLabel" Type="0">Atajo de Windows</Message>
	<Message ID="GK::ID_WINKEY_OKLabel" Type="0">OK</Message>
	<Message ID="GK::ID_WINKEY_CancelLabel" Type="0">Cancelar</Message>
	<Message ID="GK::ID_WINKEY_SettingLabel" Type="0">Selecciona un perfil</Message>
	
	<!--ComboKeyDialog-->
	<Message ID="GK::ID_COMBOKEY_TiltleLabel" Type="0">Tecla de combo</Message>
	<Message ID="GK::ID_COMBOKEY_OKLabel" Type="0">OK</Message>
	<Message ID="GK::ID_COMBOKEY_CancelLabel" Type="0">Cancelar</Message>
	
	<!--DelayTimeDialog-->
	<Message ID="GK::ID_DELAYTIME_TiltleLabel" Type="0">Tiempo de retardo</Message>
	<Message ID="GK::ID_DELAYTIME_OKLabel" Type="0">OK</Message>
	<Message ID="GK::ID_DELAYTIME_CancelLabel" Type="0">Cancelar</Message>
	<Message ID="GK::ID_DELAYTIME_SettingLabel" Type="0">Introduce un tiempo de retardo</Message>
	<Message ID="GK::ID_DELAYTIME_UnitLabel" Type="0">ms</Message>
	<Message ID="GK::ID_DELAYTIME_RangeLabel" Type="0">(Rango 1 - 99999999)</Message>

	<!--RenameDialog-->
	<Message ID="GK::ID_RENAME_TiltleLabel" Type="0">Cambiar nombre</Message>
	<Message ID="GK::ID_RENAME_OKLabel" Type="0">OK</Message>
	<Message ID="GK::ID_RENAME_CancelLabel" Type="0">Cancelar</Message>
	<Message ID="GK::ID_RENAME_CommentLabel" Type="0">Introduce un nuevo nombre</Message>
	<Message ID="GK::ID_RENAME_InitNameLabel" Type="0">Actual:</Message>
	<Message ID="GK::ID_RENAME_NewNameLabel" Type="0">Cambiar a:</Message>
	
	<!--ConfiguratotDialog-->
	<Message ID="GK::ID_CONFIG_TiltleLabel" Type="0">Color Configurador</Message>
	<Message ID="GK::ID_CONFIG_OKLabel" Type="0">OK</Message>
	<Message ID="GK::ID_CONFIG_CancelLabel" Type="0">Cancelar</Message>
	<Message ID="GK::ID_CONFIG_SelectKeyCheck_ALL_Label" Type="0">TODO</Message>
	<Message ID="GK::ID_CONFIG_SelectKeyCheck_WASD_Label" Type="0">WASD</Message>
	<Message ID="GK::ID_CONFIG_SelectKeyCheck_Arrow_Label" Type="0">Flecha</Message>
	<Message ID="GK::ID_CONFIG_SelectKeyCheck_Num_Label" Type="0">1-0</Message>
	<Message ID="GK::ID_CONFIG_SelectKeyCheck_FN_Label" Type="0">F1-F12</Message>
	<Message ID="GK::ID_CONFIG_SelectKeyCheck_PadNum_Label" Type="0">Teclado numérico</Message>
	<Message ID="GK::ID_CONFIG_UnselectAll_Label" Type="0">Cancelar selección</Message>
	<Message ID="GK::ID_CONFIG_ReverseSelect_Label" Type="0">Revertir selección</Message>
	<Message ID="GK::ID_CONFIG_LightColorLabel" Type="0">Color</Message>
	<Message ID="GK::ID_CONFIG_LightColorLabelApply" Type="0">Aplicar</Message>
	<Message ID="GK::ID_CONFIG_LightColorLabelDelete" Type="0">Borrar</Message>

</Messages>
